1 Reply Latest reply on Oct 21, 2014 5:35 AM by mjw3428

    Upgrade from 464 to 468 fails with Service Creation Error

    mjw3428

      When attempting to upgrade 464 to 468 the installer gets to about 80% complete and then fails as it is unable to create the event parser service. At this point it attempts to rollback, although this reports as successful (the rollback) the server is not in a working state.

       

      According to the debug logging on the installer, this is due to a permissions problem. Unfortunately the log does not say any more than this, Looking at the permissions, the installer is being run as a domain admin and its basically modify permissions allowed.

       

      Has anyone seen anything like this. I did see one post that suggested patch upgrades should always be done using the local admin account on the server..

       

      Does anyone have any experience of this issue?

       

      Just to pre-empt an obvious question, yes it has to be these versions..

       

      Regards

       

      Matt